[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TTabStyle

TTabStyle - enumerated type for tab style: normal, buttons or flat buttons

## Declaration

Source position: extctrls.pp line 130

`type TTabStyle = (`
`tsTabs,` |  |
`tsButtons,` |  |
`tsFlatButtons` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.